.btn-delete {
	display: inline-block;
	font-weight: 600;
	line-height: 1.5;
	color: #1F2937;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	user-select: none;
	background-color: transparent;
	border: 0.0625rem solid transparent;
	border-radius: 1rem;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}


.tabulator .tabulator-header .tabulator-col {
	background-color: #bef3da;
}

/* テーブルの枠線をなくす */
#file-table .tabulator-table .tabulator-row .tabulator-cell {
	border: none;
}
/* tabularのクラスにnoneを当てても消えなかったので、別のクラスにnoneを当てる */
.table-striped {
	border: none !important;
}

#file-table .tabulator-header .tabulator-col {
	border: none;
}


#file-table .tabulator-header .tabulator-col {
	height: 40px;
	font-size: 16px;
}

.file-name {
	display: inline-block;
	padding: 2px 5px;
	border: 1px solid #ccc;
	background: #30645c;
	border-radius: 3px;
	color: #fff;
}

.delete-box {
	display: inline-block;
	padding: 3px;
	border: 1px solid #DC3545;
	border-radius: 3px;
}
.delete-form {
	margin-top: 2px;
}

.info-list {
  list-style: square outside;
  color: rgb(85, 210, 82);
  list-style-image: none;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,"メイリオ",Helvetica,Sans-Serif;
}

span {
	font-size: 14px;
	color: #1F2937;
}

@media (min-width:992px) {
	.text-lg-left {
		text-align: left !important;
	}
}

.notice-font {
	font-size: 18px;
}